gRPC C#
gRPC C#
Namespaces
Grpc.Core
KeyCertificatePair Class
KeyCertificatePair Properties
CertificateChain Property
PrivateKey Property

KeyCertificatePair Properties

The KeyCertificatePair type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| CertificateChain | PEM encoded certificate chain.
| PrivateKey | PEM encoded private key.

Top
See Also

#### Reference

KeyCertificatePair Class
Grpc.Core Namespace